firefox et m$

Michael DENIS m-gmane at 2nis.net
Lun 21 Déc 07:44:40 UTC 2009


Le 21.12.2009 02:20, alain a écrit :
> n'allez pas me soutenir le contraire

Je crains que si. Fonctionne avec Firefox 3.5 sous Ubuntu 8.04 tout
comme sous Ubuntu 9.10.

Comme vous ne fournissez aucuns détails, on ne peut hélas que supposer
des problèmes qui peuvent affecter vos machines. Le plus probable il me
semble serait l'absence de "flashplugin-nonfree".

> j'ai cru lire je ne sais plus où qu'on pouvait demander à firefox sous
> linux de simuler firefox sous windows de manière à tromper
> certains(beaucoup de ?) sites web ...

"Se présenter comme". C'est l'extension dont parle Pierre L.
Personnellement, je ne l'ai même plus sur ma machine depuis assez
longtemps maintenant. Et dans le cas présent, elle ne résoudra rien.

Bonne chance. :-)

-- 
Michaël DENIS





Plus d'informations sur la liste de diffusion ubuntu-fr